Subject: [LIH] 810 and switching consoles
From: Rajesh Fowkar <[email-masked]>
To: Linux India Mailing List <[email-masked]>
Date: Sat, 25 Nov 2000 23:40:40 +0530

Hi,

If I try to go to a different console by pressing ctrl+alt+<function key> and than return back to X the entire screen is garbled. Nothing is visible. I have to come out of X by pressing ctrl+alt+backspace. This is under i810.

Is everybody facing the same problem using XFree86-SVGA-3.3.6-20 server  under i810 ?
What is the remedy ?

Thanks in advance.

-- 
Rajesh Fowkar
/****************************************************************************\
* How I Configured my SiS6215 Card ? Visit My Web Site
* WebSite:http://rajesh.computers.webjump.com  
*  Email :[email-masked]
* Address:KURTARKAR NAGARI,BLDG-C,T4,3RD FLOOR,SHANTINAGAR,PONDA-GOA.(INDIA)
*
* Do not dwell in the past, do not dream of the future,concentrate the mind
* on the present moment. - Buddha  
\****************************************************************************/

----------------------------------------------
LIH is all for free speech.  But it was created
for a purpose.  Violations of the rules of
this list will result in stern action.